/*http://www.alurk.com/-----px转化为rem*/
/* 默认字体大小为 100px 来计算 rem 的值 */
@charset "utf-8";
html {font-size: 625%;color:#333;}
.swiper-slide img{
	/*width:100%;
	min-width: 320px;*/
}
.first .header .container{
	height: 100%;
	margin:0 auto;
}
.first .header .container .comIcon{
	float:left;
	
}
.first .header .container .right{
	float: right;
}
.first .header .container .right ul{
	display: block;
	float: left;
}
.first .header .container .right ul li{
	display: block;
	float: left;
	font-size:0.15rem;
	letter-spacing: 1px;
	margin: 0 15px;
}
.first .header .container .right ul li a:hover{
	color:#23a0dc;
}
.first .header .container .right img{
	float:left;
}
.first .content ul{
	width:100%;
	height: 304px;
}
.first .content ul li{
	height: 100%;
	background-size: cover !important;
}
.first .content ul li.learnA{
	background: url(../img/index_01.png) center no-repeat;
	padding: 10px 30px;
	box-sizing: border-box;
	float: left;
}
.first .content ul li.learnB{
	background: url(../img/index_02.png) center no-repeat;
	
}
.first .content ul li.learnB .content{
	color:#171717;
}
.first .content ul li.learnB .tiaozhuan{
	/*color:#0066cc;*/
	color:#fff;
	
}
.first .content ul li.learnC{
	background: url(../img/index_03.png) center no-repeat;
}
.first .content ul li a{
	color:#fff;
	font-size:30px;
	cursor: pointer;
	height: 90%;
	display: block;
}
.banner-txt p{font-size:30px !important;}
.banner-txt .spans{font-size:22px !important;}
.first .content ul li a span{
	display: block;
}
.first .content ul li.learnA span.content{
	height: 140px;
	line-height: 60px;
	margin:30px 0;
	letter-spacing: 1px;
}
.first .content ul li.learnA span.tiaozhuan{
	font-size:22px;
	width: 170px;
}

@media only screen and (max-width:640px ) {
	 .banner-txt p{font-size:20px !important;}
	 .banner-txt .spans{font-size:14px !important;}
	.first .content ul li a{
		font-size: 20px;
	}
	.first .content ul li.learnA span.tiaozhuan{
		font-size:14px;
		width: auto;;
	}
	.first .header .container .right ul{
		display: none;
	}
	.first .header .container{
		width:auto;
	}
}

.business .contact_detail .showDes .left{
	background: url(../img/business-bg.png) center no-repeat;
	width:793px;
	height: 602px;
	float:left;
	position: relative;
	margin-right: 0;
}
.business .contact_detail .showDes .left li{
	display: block;
	width:100%;
	height: 100%;
	min-height: 50px;
	
}
.business .contact_detail ul li span{
	width:580px;
}
.business .contact_detail .showDes .left .container{
	letter-spacing: 2px;
	position: absolute;
	top:160px;
	left: 150px;
}
.business .contact_detail .showDes .left .title{
	font-size: 20px;
	color:#fff;
	font-weight: 600;
	height: 30px;
	line-height: 30px;
	border-left: 1px solid #fff;
	box-sizing: border-box;
	padding:0px 0 0px 25px;
	width:300px;
	position: absolute;
}
.business .contact_detail .showDes  .line{
	width:1px;
	height: 100%;
	position: absolute;
	left: 150px;
	top:0;
	background: #96a3b1;
}
.business .contact_detail .showDes .left .content{
	color:#fff;
	font-size:14px;
	line-height: 30px;
	box-sizing: border-box;
	display: none;
	width:565px;
	position: absolute;
	left:25px;
	top:70px;
	letter-spacing: 1px;
}
.business .contact_detail .showDes .right{
	float:right;
	margin: 25px 0 0 0;
	
}
.business .contact_detail .showDes  ul{
}
.business .contact_detail .showDes .right li{
	background: url(../img/number.png) center no-repeat;
	width:290px;
	height: 103px;
	margin: 0;
	float: none;
}
.business .contact_detail .showDes .right li.cur,.business .contact_detail .showDes .right li:hover{
	background: #fff;
    color: #333;
    transform: scale(1.1);
}
.business .contact_detail .showDes .right li.cur span,.business .contact_detail .showDes .right li:hover span{
    color: #333;
}

.business .contact_detail ul li span{
	display: block;
	float: left;
	height:103px;
	line-height: 103px;
	text-align: center;
	color:#fff;
	font-size: 22px;
}
.business .contact_detail ul li span.num{
	width:71px;
}
.business .contact_detail ul li span.des{
	width:218px;
}
/* 放大 1.1 倍的设备 */
@media (min-width: 751px), (min-width: 376px) and (-webkit-min-device-pixel-ratio: 2), (min-width: 320px) and (-webkit-min-device-pixel-ratio: 3) {
    html {
        font-size: 110px;
    }
}
/* 放大 1.2 倍的设备 */
@media (min-width: 1081px), (min-width: 541px) and (-webkit-min-device-pixel-ratio: 2), (min-width: 415px) and (-webkit-min-device-pixel-ratio: 3) {
    html {
        font-size: 120px;
    }
}
/* 以上内容是根据 html 标签的文字改变页面中元素的大小 */


